

H1 {FONT-WEIGHT: bold; FONT-SIZE:  1.1em; COLOR: #000000; FONT-FAMILY: Verdana; text-align: center; }
H2 {FONT-WEIGHT: bold; FONT-SIZE:  1.0em; COLOR: #000000; FONT-FAMILY: Verdana; margin-top: 0pt; margin-bottom: 2pt; text-align: center;}
H3 {FONT-WEIGHT: normal; FONT-SIZE:  1.0em; COLOR: #FFFFFF; FONT-FAMILY: Verdana; margin-top: 0pt; margin-bottom: 2pt;  display: inline;}

 
.tp_pid_box {

	float: left;
    width: 40px;
    line-height: 22px;
    text-align: center;
	min-width: 15%;
}
 
.tp_art_box {

	float: left;
    line-height: 22px;
    text-align: center;
    padding-right: 10px;
	min-width: 24%;
}
 
.tp_des_box {

    float:left;
  
	line-height: 22px;
    text-align: center;

}

.tp_rate_box {

    float: right;
	line-height: 22px;
    text-align: center;
    padding-right: 10px;
	min-width: 25%;
}


.tp_proz_box {

    float: right;
    line-height: 22px;
    text-align: center;
    padding-right: 10px;
	min-width: 17%;
}



.tp_chan_box {

    float: left;
    width: 300px;
    line-height: 22px;
    clear: both;
    padding-left: 10px;

}


.tp_zeile_1 {

    background-color: #6781E2;
    border-bottom: 1px solid #000000;
    border-right: 1px solid #000000;
    border-left: 1px solid #000000;
    margin: auto;
    line-height: 22px;
    color: #FFFFFF;
    font-size: 0.9em;
}


.tp_zeile_0 {
	
	background-color: #445FC5;
    border-bottom: 1px solid #000000;
    border-right: 1px solid #000000;
    border-left: 1px solid #000000;
    margin: auto;
    line-height: 20px;
    color: #FFFFFF;
    font-size: 0.9em;
}


.tp_graph_box {
    background-color: #f7faff;
    margin: 3px;
    color: white;
    text-align: initial;
    line-height: 18px;
    padding: 0px 1px;
    min-height: 16px;
    font-size: 0.9em;
}


.tp_zeile_kopf {
	background-color: white;
    border: 1px solid #000000;
    margin: auto;
    line-height: 22px;
	font-size: 0.9em;
}

.tp_kopf_box {

    float:left;
	line-height: 22px;
    text-align: center;

}

.sort_box {
    width: 50%;
    border: 1px solid black;
    margin: auto;
    background-color: white;
	font-size: 0.8em;
	font-weight: bold;
	min-width: 280px;
}


.box33 {
	float: left;
    line-height: 35px;
    text-align: center;
    width: 24%;
 
}

.tp_nav {
	margin: auto;
	
	height: 24px;
}

.tp_abs {
	float: left;
    width: 24px;
	height: 24px;
	display: none;
}

.tp_cell {
	float: left;
    padding: 0px 11px;
	line-height: 24px;
	text-align: center;
 }
 
.alarm_tpbox {
	background-color: #df2020;
	text-align: center;
	color: white;
	line-height: 25px; 
	border-left: 1px solid black;
    border-right: 1px solid black;
    border-bottom: 1px solid black;
 }

 
.redline {
	background-color: #ed3f52f5;

	}




.bit_zeit {
    float: left;
    height: 20px;
	text-align: center;
	font-size: 0.9em;
	display: none;
}

.bit_abs {
    float: left;
    height: 20px;
	text-align: center;
	font-size: 0.9em;

}


.bit_abs2 {
    float: left;
    height: 20px;
	text-align: center;
	font-size: 0.9em;
	width: 40px;
}


.bit_box {
    border: 1px solid black;
}





/* bei mehr als 500 px */
@media screen and (min-width: 370px) {
	
		.tp_cell {
		float: left;
		padding: 0px 8px;
		line-height: 24px;
		text-align: center;
		width: 20%;
	 }



	
}

/* bei mehr als 500 px */
@media screen and (min-width: 550px) {

  H1 {FONT-WEIGHT: bold; FONT-SIZE:  1.4em;; COLOR: #000000; FONT-FAMILY: Verdana;  }

	.bit_zeit {

	display: inline;
	}


	.tp_nav {
		margin: auto;
		width: 484px;
		height: 24px;

	}

	.tp_abs {
		float: left;
		width: 24px;
		height: 24px;
		display: inline;
	 
	}

	.tp_cell {
		float: left;
		width: 90px;
		line-height: 24px;
		
		
		text-align: center;
		padding: 0px;
	 }

 

  }
  
  
@media screen and (min-width: 1000px) {

  H1 {FONT-WEIGHT: bold; FONT-SIZE:  1.4em;; COLOR: #000000; FONT-FAMILY: Verdana;  }

  
	   
	.tp_pid_box {

	float:left;
		width: 80px;
		line-height: 22px;
		text-align: center;
		min-width: unset;
	}
	 
	.tp_art_box {

		float:left;
		width: 180px;
		line-height: 22px;
		text-align: center;
		min-width: unset;
	}
	 
	.tp_des_box {

		float:left;
	  
		line-height: 22px;
		text-align: center;
		min-width: unset;
	}

	.tp_rate_box {

		float:left;
		width: 180px;
		line-height: 22px;
		text-align: center;
		min-width: unset;
	}


	.tp_proz_box {

		float:left;
		width: 100px;
		line-height: 22px;
		text-align: center;
		min-width: unset;
	}



	.tp_chan_box {

		float:left;
		width: 300px;
		line-height: 22px;
		text-align: center;
		clear: none;
		min-width: unset;
	}

      
}
